
/*
Theme Name: Divi Child
Theme URI: https://example.com/
Description: Child theme for the Divi theme
Author: Your Name
Author URI: https://example.com/
Template: Divi
Version: 1.0.0
*/

/* Import parent theme styles */
@import url("https://microbix.com/nitropack_static/hnuIGqziKkeSEfEYSVVpUEANXVODZlDr/assets/static/source/rev-4c6a491/microbix.com/wp-content/themes/Divi/style.css");

/* Custom CSS starts below */
.microbix-popup {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .7);
	display: none;
	align-items: center;
	justify-content: center;
	z-index: 9999;
	padding: 20px;
	overflow-x: auto;
}

.microbix-popup.show {
	display: flex !important;
}

.microbix-popup-content {
	background: #fff;
	max-width: 900px;
	width: 100%;
	display: flex;
	border-radius: 10px;
	overflow: hidden;
	position: relative;
}

.microbix-close {
	position: absolute;
	top: 10px;
	right: 15px;
	background: none;
	border: none;
	font-size: 28px;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #b3b3b3;
	border-radius: 50%;
	z-index: 1;
}

.microbix-popup-left img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.microbix-popup-left {
	flex: 1;
	background: #f8f8f8;
	max-width: 380px;
}

.microbix-popup-right {
	flex: 1;
	padding: 38px 53px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
}

.microbix-popup-right h2 {
	color: #000;
	font-size: 35px;
	font-weight: 600 !important;
	line-height: 1.1143;
	margin-bottom: 10px;
	margin-top: 0;
	font-family: "Source Sans Pro", sans-serif;
}

.microbix-popup-right h2 span {
	color: #cf2321;
}

.microbix-popup-right p {
	margin-bottom: 20px;
	color: #000;
	line-height: normal !important;
	margin-bottom: 20px;
	font-size: 16px;
	font-family: "Source Sans Pro", sans-serif;
}

.microbix-popup-right input[type="text"], .microbix-popup-right input[type="email"] {
	width: 100%;
	padding: 10px;
	margin-bottom: 15px;
	border: 1px solid #ccc;
	border-radius: 5px;
	font-family: "Source Sans Pro", sans-serif;
}

.microbix-popup-right label {
	font-weight: 600;
	margin-bottom: 10px;
	display: block;
}

.microbix-radios label {
	display: flex;
	align-items: center;
	margin-bottom: 8px;
	font-weight: 400;
	gap: 6px;
}

.microbix-radios input[type="text"] {
	width: auto;
	flex: 1;
}

.microbix-submit {
	background: #d91f26;
	color: #fff;
	border: none;
	padding: 14px;
	width: 100%;
	border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
	margin-top: 10px;
	transition: .3s;
}

.microbix-submit:hover {
	background: #b0171d;
}

.microbix-later {
	display: inline-block;
	text-align: center;
	color: #666;
	font-size: 14px;
	margin-top: -20px;
	text-decoration: underline;
}

.microbix-popup-right form.wpcf7-form {
	width: 100%;
	margin: 0;
}

.microbix-popup-right form.wpcf7-form > p, .popup-field p {
	margin-bottom: 0 !important;
}

.microbix-popup-right .wpcf7-form-control.wpcf7-radio label {
	margin: 0;
	display: flex;
	gap: 13px;
	font-weight: 400;
	position: relative;
	align-items: center;
}

.microbix-popup-right .wpcf7-form-control.wpcf7-radio .wpcf7-list-item {
	margin: 0;
	width: 100%;
}

.microbix-popup-right .wpcf7-form-control.wpcf7-radio label input {
	width: 24px;
	height: 24px;
	appearance: none;
	outline: none;
	border: none;
}

.microbix-popup-right .wpcf7-text, .microbix-popup-right .wpcf7-email {
	font-weight: 600;
	color: #000;
	font-size: 16px;
}

.microbix-popup-right [data-name="text-other"] .wpcf7-text {
	font-weight: normal;
	font-size: 14px;
}

.microbix-popup-right input.wpcf7-form-control.wpcf7-submit {
	color: #fff;
	text-align: center;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	width: 100%;
	border-radius: 0 10px;
	background: #d92728 !important;
	cursor: pointer;
}

.microbix-popup-right .wpcf7-form-control.wpcf7-radio label:before {
	content: "";
	border: 1px solid #cdcdcd;
	position: absolute;
	width: 24px;
	height: 24px;
	border-radius: 50%;
	top: 2px;
	left: 4px;
}

.microbix-popup-right .wpcf7-form-control.wpcf7-radio label input:after {
	content: "";
	width: 18px;
	height: 18px;
	position: absolute;
	left: 8px;
	top: 6px;
	background-color: #d92728;
	border-radius: 50%;
	display: none;
}

.microbix-popup-right .wpcf7-form-control.wpcf7-radio label input:checked:after {
	display: block;
}

.microbix-popup-right input.wpcf7-form-control.wpcf7-submit.has-spinner {
	font-family: "Source Sans Pro", sans-serif;
}

.microbix-popup-left img.microbix-popup-image-mobile {
	display: none;
}

.microbix-popup-right .wpcf7-response-output {
	position: absolute;
	top: 140px;
	left: 0;
	right: 0;
	margin: auto;
	background-color: #fff;
}

@media (max-width: 991px) {
	.microbix-popup {
		display: none !important;
	}
	
	.microbix-popup-right {
		padding: 20px 30px;
	}
}

@media (max-width: 767px) {
	.microbix-popup {
		align-items: flex-start;
	}
	
	.microbix-popup-content {
		flex-direction: column-reverse;
	}
	
	.microbix-popup-left {
		min-height: 206px;
		max-width: 100%;
	}
	
	.microbix-popup-right {
		padding: 20px 18px;
	}
	
	.microbix-popup-left img {
		display: none;
	}
	
	.microbix-popup-left img.microbix-popup-image-mobile {
		display: block;
		min-height: 210px;
	}
	
	.microbix-popup-right h2 {
		font-size: 25px !important;
	}
	
	.microbix-popup-right p {
		font-size: 14px;
	}
	
	.microbix-popup-right .wpcf7-form-control.wpcf7-radio label, .microbix-popup-right input[type="text"], .microbix-popup-right input[type="email"] {
		font-size: 14px;
	}
}
